Skip to content

Reports that a license session is no longer actively being used.

POST
/api/v1/provision/activations/{sessionId}/release
curl --request POST \
--url https://example.com/api/v1/provision/activations/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/release

Frees floating seat allocations and ends active usage tracking.

sessionId
required
string format: uuid

The unique identifier of the license session.

X-Correlation-Id
string

Check-out recorded successfully.

Media type application/json

The caller is not authenticated.

Media type application/json
object
type
null | string
title
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
detail
null | string
instance
null | string
Example generated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

The caller does not own this license session.

Media type application/json
object
type
null | string
title
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
detail
null | string
instance
null | string
Example generated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Session not found.

Media type application/json
object
type
null | string
title
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
detail
null | string
instance
null | string
Example generated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Too many requests – rate limit exceeded.

Media type application/json
object
type
null | string
title
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
detail
null | string
instance
null | string
Example generated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}